Subject: Change to Piper
From: "Mark Gormley" <[email-masked]>
To: <[email-masked]>
Date: Sat, 15 Mar 2003 15:23:18 -0500

Hi Steve,
    Hate to bug ya, but I think I listed the make of kit as a hobbycraft,
when I believe it was a Minicraft. If you want to change it, fine...if not
that's cool too. As a rule, how long does it take submissions to go on line
once you recieve them? Thanks. Mark   Oh, I also sent you a 106, and 105.
Did you get those also? Later

---
[This E-mail scanned for viruses by Integrity Online using Declude AntiVirus]